Subject: Offline Message from Marissa Sturrup: I placed an order yesterday for a repla
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 03 Nov 2021 09:56:15 -0000

From: Marissa Sturrup <[email-masked]>
Phone: 6615497815
Location: Fayetteville, United States
URL: https://swagtron.com/
Department: SwagTron

I placed an order yesterday for a replacement charger for our daughter’s electric scooter. I paid using the Amazon pay option. When I submitted the order it said there was an error and that my payment couldn’t be processed. However, my bank account was charged for the purchase and I want to make sure we get the charger. Can you please let me know what’s going on with this? Thank you. 

----
Zopim
https://www.zopim.com